from peewee import *
from models.base import BaseModel
import datetime

class User(BaseModel):
    username = CharField(unique=True)
    mc_name = CharField(unique=True)
    mc_uuid = CharField(unique=True)
    is_admin = BooleanField(default=False)
    registration_date = DateTimeField(default=datetime.datetime.now())

User.create_table()
